{
  "libVersion": "3.15.2",
  "projectname": "websopy-mp",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "passport/invite/index",
          "pathName": "passport/invite/index",
          "query": "",
          "scene": null,
          "launchMode": "default"
        },
        {
          "name": "passport/invite",
          "pathName": "passport/invite",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/passport/qr-confirm/index",
          "pathName": "pages/passport/qr-confirm/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "passport/qr-confirm/index",
          "pathName": "passport/qr-confirm/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "setting": {
    "urlCheck": true,
    "coverView": true,
    "lazyloadPlaceholderEnable": false,
    "skylineRenderEnable": false,
    "preloadBackgroundData": false,
    "autoAudits": false,
    "useApiHook": true,
    "showShadowRootInWxmlPanel": false,
    "useStaticServer": false,
    "useLanDebug": false,
    "showES6CompileOption": false,
    "compileHotReLoad": true,
    "checkInvalidKey": true,
    "ignoreDevUnusedFiles": true,
    "bigPackageSizeSupport": false
  }
}